﻿.PanelContentMainTop{float:left;margin:0;padding:0;background:transparent url("pics2/bgd/content_top_bgd.png") no-repeat left top;width:950px;height:8px}.PanelContentMainMiddle{float:left;margin:0;padding:0;background:transparent url("pics2/bgd/content_middle_bgd.png") repeat-y left top;width:950px;min-height:300px;line-height:14px}.PanelBlockMarketplaceCategory{position:relative}.MarketplaceCategory-moreOverview{position:absolute;bottom:5px;margin-left:0;left:542px}.PanelContentMainBottom{float:left;margin:0;padding:0;background:transparent url("pics2/bgd/content_bottom_bgd.png") no-repeat left top;width:950px;height:25px}.PanelContentLeft{float:left;width:244px;min-height:300px}.PanelContentLeftTraueranzeigen{float:left;width:244px}.PanelContentMiddle{float:left;width:530px;padding-left:20px;padding-right:20px;padding-top:5px;min-height:300px}.PanelContentMiddleMemorial{float:left;width:550px;padding-left:10px;padding-right:10px;padding-top:5px;min-height:300px}.PanelContentMiddle img{border:solid 1px #aaa}.PanelContentMiddle map area:hover{background-color:blue}.PanelStaticContent a{color:#666}.PanelStaticContent a:hover{color:#333}.PanelContentRight{float:left;width:120px;min-height:300px;margin-top:-7px}.PanelContentHeader{font-family:georgia,arial,serif;color:#bdb3a8;font-size:12pt;font-weight:normal;margin-top:5px;padding-left:9px;padding-bottom:3px;width:237px;border-bottom:1px solid #e0e0e0}.PanelMenu{padding-right:20px;padding-bottom:5px;padding-top:7px;height:14px;text-align:right;width:226px;border-bottom:1px solid #e0e0e0}.PanelMenu a{font-family:georgia,arial,serif;font-size:12px;text-decoration:none;color:#838273}.PanelMenu a:hover{cursor:pointer;color:#222}.PanelMenuActiv{padding-right:22px;padding-bottom:6px;padding-top:7px;text-align:right;height:14px;width:226px;color:#222;background:transparent url("pics2/bgd/menu_active_bgd2.png") no-repeat;background-position:right}.PanelMenuActiv a{font-family:georgia,arial,serif;font-size:12px;text-decoration:none;color:#222}.button_main_panel_account{float:right}.ArticleTitleLabel{color:#bdb3a8;font-size:12pt;font-family:georgia,arial,serif}.ArticleSeperatorMainPanel{float:left;border-bottom:1px solid #ddd;width:530px;margin-top:20px;margin-bottom:20px}.ArticleSeperatorMainPanel a{float:right;margin-right:10px;margin-bottom:5px;color:#903}.ArticleMenuMainPanel{float:left;border-bottom:1px solid #ddd;width:530px;padding-bottom:20px;margin-bottom:20px;color:#222}.ArticleContentPanel a{color:#472d14}.ArticleContentPanel a:hover{color:#838273}.ArticleContentPanel .button_bgd_middle{color:#fff}.ArticleContentPanel .button_bgd_middle:hover{color:#fff}.ArticleMenuMainPanel a{color:#472d14}.ArticleMenuMainPanel a:hover{color:#838273}.DescriptionTextArticleMenu{float:left;width:530px;margin-bottom:8px}.overviewMainDiv{float:left;margin-top:15px}.overviewItemDiv{float:left;width:160px;margin-right:16px;margin-bottom:30px}.overviewHeaderDiv{float:left;border-bottom:1px solid #ddd;width:150px;padding-bottom:1px;margin-bottom:3px;color:#903}.overviewImageDiv{float:left;width:150px;height:85px}.overviewHeadlineDiv{float:left;width:150px;margin-top:7px;margin-bottom:5px;color:#828172;font-size:11pt;line-height:18px}.overviewDescriptionDiv{float:left;width:150px;line-height:15px;font-size:12px;font-family:Arial}.overviewDescriptionDiv a{color:#903;text-decoration:none}.overviewDescriptionDiv a:hover{text-decoration:underline}.overviewWideItemDiv{float:left;width:335px;margin-right:16px;margin-bottom:30px}.overviewWideHeaderDiv{float:left;border-bottom:1px solid #ddd;width:325px;padding-bottom:1px;margin-bottom:3px;color:#903}.overviewWideImageDiv{float:left;width:325px;height:85px;overflow:hidden}.overviewWideHeadlineDiv{float:left;width:325px;margin-top:7px;margin-bottom:5px;color:#828172;font-size:11pt;line-height:16px}.overviewWideDescriptionDiv{float:left;width:325px;line-height:15px;font-size:12px;font-family:Arial}.overviewWideDescriptionDiv a{color:#903;text-decoration:none}.overviewWideDescriptionDiv a:hover{text-decoration:underline}.standard_content_link{color:#828172}.standard_content_link:hover{color:#aaa}.flashMessageDiv{vertical-align:middle;width:300px;height:25px}.meta-data{color:#828172;display:block;font-size:8.5pt}.meta-data span{display:block}.listEvents{width:100%;border-top:1px solid #ddd}.listEvents tr{border-top:1px solid #ddd}.listEvents tr td{height:100px;vertical-align:top}.event h2{margin-bottom:5px;color:#472d14}.registerDescriptionDiv{float:left;line-height:15px;font-size:12px;font-family:Arial}.registerDescriptionDiv a{color:#903;text-decoration:none}.registerDescriptionDiv a:hover{text-decoration:underline}.PanelCommercialAds{margin-left:10px;color:#838273;font-family:georgia,arial,serif;font-size:12px}.PanelCommercialAds a img{border:none}.PanelCommercialsLeft{margin-top:30px}.breedSeparatorWrapperPanel{margin-bottom:10px}.breedSeparatorTopic{font-size:16px;font-weight:bold;line-height:30px;color:#000}.breedSeparatorTopicCounter{font-size:16px;font-weight:bold;line-height:30px;color:#8b9183}.breedDetailViewBackLink{color:#8b9183}.span_link a{color:#838273}.span_link a:hover{text-decoration:underline}.PanelContentMiddle .verticalslider img{border:none}

.set-nickname-content
{
    line-height:16px;
}

.button_bgd_middleV3 {
    padding: 10px 15px;
}

.PanelContentMainMiddle {
    line-height: 16px;
}


.captchaPanelClass
{
    float: left;
    width: 630px;
    position: relative;
}

.KontaktCaptcha
{
    float: left;
    margin-left: 167px;
    margin-bottom: 10px;
}

.KontaktCaptcha .captcha_size_50 
{
    width: 242px;
}


.captcha-textbox-50
{
    float: left;
}

.captchaPanelClass .CaptchaLabelCss
{
    width: 105px;
    float: left;
    position: absolute;
    bottom: 105px;
}

.captchaPanelClass .floatLeft
{
    float: left;
    margin-left: 167px;
}

.captchaPanelClass .standardPortalLink.floatLeft
{
    margin-left: 0;
}

.captcha_size_50
{
    font-size: 16px;
    height: 25px;
    padding: 5px 10px;
    width: 192px;
}

.p-withdrawal 
{
    float: left;
}